Subject: bug#53323: Please,I have a hard disk mounting problem for ESXI

From: Rui Chen(陈瑞)([email-masked]) <[email-masked]>
Date: Mon, 17 Jan 2022 03:01:39 +0000

Dear Engineer
How do you do
The following message is: Unable to determine the size of /dev/genscsi/t10.DP______BACKPLANE000000 (Function not implemented).
       I'm sorry to bother you, but I really have a problem that has been bothering me for a long time.
       A data disk has been mounted to my ESXI, and raid is not configured. However, in a recent operation, I took this disk down, and it could not be recognized after installation. The following is the relevant screenshot, please help to check it. ESXI version: 6.2.5
________________________________
Thank you very much. Best Regards！